room:
  name: Rum
  view: true
  entities:
    - group.livingroom
    - group.bar
    - group.kitchen
    - group.laundry
    - group.bedroom
    - group.upstairs
    - group.outdoor

cams:
  name: Kameror
  view: true
  entities:
    - camera.cam1
    - camera.cam2

media:
  name: Media
  view: true
  entities:
    - media_player.vardagsrum
    - media_player.bar
    - media_player.koket
    - media_player.tvattstuga
    - media_player.sovrum
    - media_player.ute
    - media_player.portabel
    - media_player.kodi
    - media_player.tv
    - media_player.allt


livingroom:
  name: Vardagsrum
  entities:
    - light.livingroom_ceiling_east_dimmer
    - light.livingroom_ceiling_west_dimmer
    - light.livingroom_window_lights
    - light.livingroom_decoration_lights
    - light.livingroom_glass_cabinet_lights

bar:
  name: Bar
  entities:
    - light.bar_ceiling_dimmer
    - light.bar_window_lights
    - light.bar_decoration_lights

kitchen:
  name: Kök
  entities:
    - light.kitchen_ceiling_dimmer
    - light.kitchen_glass_cabinet_lights

laundry:
  name: Tvättstuga
  entities:
    - light.laundry_window_lights
    - light.laundry_ceiling_dimmer

bedroom:
  name: Sovrum
  entities:
    - light.bedroom_ceiling_dimmer
    - light.bedroom_window_lights
    - switch.bedroom_blinds
    - switch.bedroom_tv

upstairs:
  name: Ovanvåning
  entities:
    - light.upstairs_window_lights

outdoor:
  name: Utomhus
  entities:
    - light.outdoor_backside_lights
    - light.outdoor_stairs_lights
